<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmGetOpCallback2 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmGetOpCallback2 Interface

The following tables list the members exposed by IEdmGetOpCallback2.

# Public Methods

| Name | Description
--- | --- | ---
| ReportFailureEx | Notifies about a file error.
| Reset | Resets the last reply.

Top

# See Also

####

IEdmGetOpCallback2 Interface
EPDM.Interop.epdm Namespace